.clear
  clear: both
  display: block
  height: 0


#Notification
  z-index: 9999
  position: fixed
  bottom: 10px
  right: 10px
  color: white
  font-size: 14px
  
  .item
    cursor: pointer
    max-width: 200px
    padding: 10px
    margin-top: 5px
    line-height: 1.2
    border-radius: 5px
    background-color: black
  
  .warn
    background-color: rgba(yellow,.7) !important
    color: black

  .error
    background-color: rgba(red,.7) !important

  .info
    background-color: rgba(green,.7) !important